Subject: "Master" site for source/CVS
From: "David A. Cobb" <[email-masked]>
To: Cygwin List <[email-masked]>
Date: Mon, 04 Dec 2000 15:36:31 -0500

Pardon what may be a dumb question [or worse, an old one].

Is it possible to identify which packages have "home" CVS archives that
include
the Cygwin version -- and where.
I initially figured "Sources.rh" would have them, but you
only have your own stuff -- Winsup, etc.

Originally, I was particularly interested in ZLib.  Still, it would be a
good thing to
know for any of the packages in the Net distribution.

Thanks for your patience.
--
David A. Cobb, Software Engineer, Public Access Advocate.  Public Key
at:
<http://pgpkeys.mit.edu:11371/pks/lookup?op=get&search=superbiskit>
"Don't buy or use crappy software"
"By the grace of God I am a Christian man,
 by my actions a great sinner" -- The Way of a Pilgrim [R. M. French,
tr.]

--
Want to unsubscribe from this list?
Send a message to [email-masked]